Update a dataset
Update a dataset
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
dataset_id
The ID of the dataset
Request
This endpoint expects an object.
customFields
Custom field values to add to the dataset
folderId
ID of the folder that contains the file
name
New display name for the dataset
Response
OK
archiveRecord
ArchiveRecord Resource if the dataset is archived. This is null if the dataset is not archived.
createdAt
Date and time the dataset was created
creator
UserSummary of the user who created the dataset
customFields
Custom field values of the dataset
dataFrameId
ID of the data frame to link to this dataset
displayId
User-friendly ID of the dataset
folderId
ID of the folder that contains the dataset
id
modifiedAt
Date and time the dataset was last modified
name
The user-facing name for this Dataset.
Errors
400
Bad Request Error